.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-sendmodal:hover,
.btn-sendmodal:active,
.btn-sendmodal:focus{
    background: #3384b6!important;
    border-color: #3384b6!important;
}
.btn-sendmodal{
    padding: 18px 15px;
    background: #3291cd;
    color:#fff;
    float: left;
    border-radius:0px;
    border:0px;
    margin-top: 0;
    margin-bottom: 5px;
    border-top:1px solid #3291cd;
    font-family: "Mulish", sans-serif;
    font-weight: 500;
    line-height: 1.2;
}
.close_modal{
    background:none;
    border:none;
}
.displayNone{
    display:none;
}
.modal-header{
    background: #edf7fd;
    color: #fff;
    border-bottom: 0px!important;
}

.tabsProducts{
    margin-top: -104px;
    position: relative;
    border-bottom: 0px;
}
.allPriceBox{
    width:100%;float: left;
}
.priceBox{
    color:#666;padding: 10px 15px 10px 0px;float: left;
}
.priceLine{
    padding: 10px 15px;background: #eee;float: left;
}
.allPriceBox .textleft{
    text-align:left;
}
@media (min-width: 767.98px) {
    .langCont:hover .displayLangNone{
        display: block;
    }
}
@media (max-width: 767.98px) {
    .tabsProducts{
        margin-top: -64px;
    }
    .allPriceBox{
        display: flex;
        flex-direction: column;
    }
    .allPriceBox .mr-2{
        margin-right:0px!important;
        text-align: center;
    }
    .allPriceBox .textleft{
        display: flex;
        flex-direction: column;
    }
}

.langCont{
    display: flex !important;
    position: relative;
    height: 100%;
    margin-left: 20px;
    cursor:pointer;
    min-height: 50px;
    align-items: center;
}

.langChooze{
    align-items: center;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #212121;
}
.header-transparent .langChooze {
    color: #FFF;
}
.header-transparent.sticky .langChooze {
    color: #212121;
}
.displayLangNone{
    display: none;
}
.langContBox{
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 38px;
    left: -10px;
    background-color: #fff;
    padding: 5px 10px;
    width: 80px;
    overflow: hidden;
    box-shadow: 0 0 1px 1px #ddd;
}

.langCont img{
    height: 20px;
    margin-right: 10px;
    width: 30px;
}
.langCont a{
    display: flex;
    flex-direction: row;
    align-items:center;
}
.header-sticky.position-relative .main-header,
.header-sticky.sticky .main-header{
    border-bottom: 3px solid #ee7f17;
}
.header-logo img{
    width: 100px!important;
}
.footer-logo img{
    width: 100px;
    margin-left:15px;
}
.flex{
    display: flex;
    width: 100%;
    flex-direction: row;
}
.slider-content .title{
    font-size: 60px!important;
}
.slider-cover{
    background-color:rgba(0,0,0,0.7);
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}
.categoryBox{
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-right: 3px solid #eee;
    align-items: stretch;
}
.categoryBox .img_cat{
    background-image: url('/assets/images/slider/1-3.jpg');
    width: 40%;
    display: flex;
    flex-direction: column;
    background-size: cover;
    background-position: center;
    min-height: 150px;
}
.categoryBox .text_cat{
    width: 60%;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    flex-direction: column;
}
.categoryBox .text_cat h2{
    text-transform: uppercase;
}

.breadcrumbs-area{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 50px 0;
    background-color:#efefef;
}
.blog-section.pt-90{
    padding-top: 70px;
}
.footer-widget-area .single-footer-widget-cont{
    margin-top: 25px;
}
.footer-widget-area .info .info-icon{
    background-color: #F8F9FA !important;
}
.footer-widget-area .info .info-icon i{
    color: #222222;
}
.bg-light{
    background-color: #f2f2f2 !important;
}
.bg-light-l{
    background-color: #fbfbfb !important;
}
.contact-form .input-item, .contact-form .textarea-item{
    background: #ffffff;
}
p.form-messege.success{
    background-color: #75b331;
    padding: 15px;
    color: #fff;
    margin-top: 20px;
}
p.form-messege.error{
    background-color: #d23c3c;
    padding: 15px;
    color: #fff;
    margin-top: 20px;
}

.bodyCat ul li span,
.portfolio-details-info ul li span{
    width: 100%;
    float: none;
    line-height: 1;
}
.bodyCat ul li span:after,
.portfolio-details-info ul li span:after{
    content: "";
}
.bodyCat ul li,
.portfolio-details-info ul li{
    float: left;
    width: 100%;
    margin-bottom: 0px;
}
.bodyCat ul,
.portfolio-details-info ul,
.about-section ul{
    list-style-type: disc;
    margin: 10px;
    padding: 10px;
    float: left;    
    width: 100%;
}
.sidebar-link .active{
    color:#ee7f17;
}
.fs-20{
    font-size: 20px;
}
.bodyCat{
    border-top: 3px solid #eee;
    padding-top: 50px;
}
.bodyCat span,
.bodyCat p{
    color:#5d5d5d!important;
}
.portfolio-thumb .img-prodmin{
    min-height: 250px;
    background-position: center;
    background-size: cover;
}
.about-section img{
    padding:10px;
    background-color:#f5f5f5;
    cursor: pointer;
}
.portfolio-details-image img{
    cursor: pointer;
}
.about-section a{
    text-decoration: underline;
}
.about-section.no-underline a{
    text-decoration: none;
}

.info.img{
    padding: 0 32px 10px;
}
.info-content{width:100%;}
.info-text.phone{
    background-image:url("/images/phone.png");
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
    width: 100%;
    height: 50px;
    display: inline-block;
    margin-top: -10px;
}
.info-text.email{
    background-image:url("/images/email.png");
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
    width: 100%;
    height: 50px;
    display: inline-block;
    margin-top: -10px;
}

@media (max-width: 575px) {
    .slider-content .title{
        font-size: 18px!important;
    }
    .header-transparent .langChooze{
        color:#333;
    }
    .langChooze{
        min-width: 60px;
    }
    .categoryBox .text_cat h2{
        font-size: 17px;
    }
    .single-portfolio-wrap .offset-1,
    .about-section .offset-1{
        margin-left: 0px;
    }
    .text_cat div{
        line-height: 1.2;
    }
    .breadcrumbs-area .breadcrumb-content ul{
        display: contents;
    }
    .breadcrumbs-area .breadcrumb-content ul li{
        padding-left: 10px;
        padding-right: 15px;
    }
    .breadcrumbs-area .breadcrumb-content ul li:after{
        top: 0px;
        position: absolute;
    }
}

.mobile-menu li ul li a,
.mobile-menu li > a,
.dropdown-submenu > li > a{
    text-transform: none!important;
}
.portfolio-details-info p,
.bodyCat p,
.desc p,
.desc-content p{
    line-height: 1.4!important;
    color: #000000!important; 
    font-family: Arial;
    font-size: 15px!important; 
    white-space: pre-wrap;
    float: left;
    width: 100%;
}
.portfolio-details-info span,
.bodyCat span,
.desc span,
.desc-content span{
    line-height: 1.4!important;
    color: #000000; 
    font-family: Arial!important;
    font-size: 15px!important; 
    white-space: pre-wrap;
}
.portfolio-details-info ul li,
.bodyCat ul li,
.desc ul li,
.desc-content ul li{
    float: left;
    width: 100%;
    margin-bottom: 0px;
    color: #000000!important; 
    font-family: Arial!important;
    font-size: 15px!important; 
}
.portfolio-details-info ul,
.bodyCat ul,
.desc ul,
.desc-content ul{
    list-style-type: disc;
    margin-left: 10px;
    padding: 10px;
    float: left;    
    width: 100%;
    line-height: 1.4!important;
    color: #000000; 
    font-family: Arial!important;
    font-size: 15px!important; 
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
}
.portfolio-details-info strong,
.bodyCat strong{
    color:#000;
}

.mb-20{
    margin-bottom:20px;
}
.breadcrumbs-area .breadcrumb-content ul li{
    font-size: 18px;
}
.account-menu-wrap.d-none.d-lg-flex {
    display: none!important;
}

@media (max-width: 1200px) {
    .mobile-menu-btn,
    .mobileBurger {
        display: block!important;
    }
    .main-nav.d-none.d-lg-flex {
        display: none!important;
    }
}
